Subject: Re: [PATCH] leds: s3c24xx: Remove unused machine header include

From: Krzysztof Kozlowski <[email-masked]>
Date: Thu, 20 Aug 2020 18:10:25 +0200

On Thu, Aug 20, 2020 at 06:08:16PM +0200, Krzysztof Kozlowski wrote:
> On Wed, Aug 05, 2020 at 11:57:30PM +0200, Pavel Machek wrote:
> > On Mon 2020-08-03 11:19:36, Krzysztof Kozlowski wrote:
> > > The driver includes machine header for GPIO registers but actually does
> > > not use them.
> > > 
> > > Signed-off-by: Krzysztof Kozlowski <[email-masked]>
> > 
> > Thanks, applied.
> 
> Hi Pavel,
> 
> I am confused because I had impression this will go into v5.9-rc1 but
> it's not there.  My further S3C cleanup depends on it [1] and now
> applying of the patches stuck in the middle.
> 
> I could take the patch through samsung-soc along with the rest of the
> series or pull from stable tag (but tag with only that patch...).

... and the missing link:
[1] https://marc.info/?l=dri-devel&m=159793916332137&w=2

Best regards,
Krzysztof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel